*** Variables ***
${ddl_approve_sms}    //select[@id='approveSMSstatusSelected']
${btn_save}    //span[contains(text(),'Save')]
#Dynamic locators
${btn_edit_by_sms_title}    //td[contains(text(),'_DYNAMIC_0')]//following-sibling::td//span[text()='Edit']